div.suggest-routes-marker {
    float: left;
    width: 30px;
}

.suggest-routes-marker img {
    width: 25px;
}

div.suggest-routes-data {
    float: left;
}

div.suggest-routes-sequence, p.suggest-routes-sequence {
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: bold;
}

#suggest-routes-nearest {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

#suggest-routes-nearest li {
    margin: 5px;
    padding: 5px;
    position: relative;
    width: 250px;
}

#suggest-routes-nearest li.candidate {
    background-color: yellow;
}

#suggest-routes-nearest p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#suggest-routes-nearest p.bold {
    font-weight: bold;
}

#suggest-routes-nearest p.id {
}

#suggest-routes-nearest p.company {
    padding-top: 5px;
    width: 100%;
}

#suggest-routes-nearest h2 {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 18px;
}

#suggest-routes hr {
    border-top: solid 2px #bbb;
}

.suggest-routes-left {
    float: left;
    /* width: 400px; */
    text-align: center;
    position: relative;
}

.suggest-routes-left select {
    margin: 5px 0 10px;
}

.suggest-routes-left ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.suggest-routes-left li {
    display: inline;
    margin: 0;
    padding: 0;
}

.suggest-routes-left li a {
    margin: 0 5px 0 5px;
}

.suggest-routes-left table {
    width: 300px;
    margin: 5px;
    border-collapse: collapse;
}

.suggest-routes-left th {
    padding: 3px;
    font-size: 12px;
    font-weight: bold;
    background-color: #e5ecf3;
}

.suggest-routes-left td {
    padding: 0;
    vertical-align: middle;
    height: 23px;
}

.suggest-routes-left tr {
    cursor: pointer;
    font-size: 12px;
    text-align: left;
}

td.suggest-routes-sym {
    width: 48px;
    vertical-align: middle;
    text-align: left;
}

td.suggest-routes-sym img {
    margin-left: 16px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

td.suggest-routes-sym-day {
    width: 48px;
    vertical-align: middle;
    text-align: center;
    border-left: 0;
    background: transparent url(../images/ui/day-tree.png) left center no-repeat;
}

td.bottom {
    background: transparent url(../images/ui/day-tree-bottom.png) left center no-repeat;
}

td.suggest-routes-sym-day img {
    margin-left: 28px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

td.suggest-routes-rte {
    width: 100px;
}

.suggest-routes-right {
    float: left;
    /* width: 250px; */
    text-align: center;
}

#suggest-routes-footer {
    text-align: right;
    padding: 10px 5px;
}

#suggest-routes-footer input {
    margin-right: 10px;
}

.suggest-routes-detail {
    position: relative;
    padding: 10px 0 10px 0;
    margin: 10px 10px 25px 5px;
    border: 2px solid #999;
    background-color: white;
    cursor: pointer;
}

/* .suggest-routes-detail:hover { background-color:#FFFFCC; } */

.suggest-routes-detail img {
    position: absolute;
    top: -20px;
    left: -5px;
}

p.suggest-routes-name {
    margin: 3px;
    font-size: 14px;
    font-weight: bold;
}

tr.highlight {
    font-weight: bold;
}

#suggest-route td.open {
    background-image: none;
}

#suggest-route td.closed {
    background-image: none;
}

.open td.suggest-routes-sym {
    font-weight: bold;
    background: transparent url(../images/ui/navi-open.png) left center no-repeat;
}

.closed td.suggest-routes-sym {
    font-weight: normal;
    background: transparent url(../images/ui/navi-closed.png) left center no-repeat;
}

.suggest-routes-right table {
    border-collapse: collapse;
    /* width: 90%; */
    margin: 10px auto;
    border: 1px solid #ccc;
}

.suggest-routes-right th {
    text-align: right;
    padding: 3px;
    border: 1px solid #ddd;
}

.suggest-routes-right td {
    text-align: left;
    padding: 3px;
    border: 1px solid #ddd;
    overflow: hidden;
    white-space: nowrap;
    font-size: 10px;
}

.tip {
    background-color: white;
    z-index: 13000;
    border: 1px solid #000;
    position: relative;
    margin: 5px 0 0 5px;
}

.tip-title {
    font-weight: bold;
    font-size: 12px;
    margin: 0;
    color: black;
    padding: 8px 8px 4px;
}

.tip-text {
    color: black;
    font-size: 12px;
    padding: 3px;
}

a.more:link {
    text-decoration: none;
}

a.more:visited {
    text-decoration: none;
}

a.more:hover {
    text-decoration: underline;
}

a.more:active {
    text-decoration: none;
}

.stat-tip {
    height: 19px;
    width: 19px;
    padding-right: 5px;
    display: none;
}

div.eta {
    width: 65%;
    text-align: left;
    float: left;
    height: 23px;
    line-height: 23px;
}

div.info {
    width: 25%;
    text-align: right;
    float: right;
}

#suggest-routes-map {
    text-align: center;
    display: none;
}

#suggest-routes-map img {
    border: 2px solid #555;
    width: 580px;
}

#suggest-routes-divider {
    border-top: solid 1px #ccc;
}

#suggest-routes {
    margin: auto;
    position: absolute;
    /*top: 10%;*/
    /*left: 50;*/
    /*top: 100px;*/
    /*left: 100px;*/
    background-color: white;
    border: 5px solid #bbb;
    z-index: 200;
    text-align: left;
}

.suggest-routes-right h2 {
    text-align: left;
    font-size: 1.5rem
}

.suggest-routes-right h3 {
    text-align: left;
    font-size: 1rem
}
